Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 04:56:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc waseem                    Bot:  Hi again! Bot:  Please enter your name Customer:  waseem Bot:  Hi Waseem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6320274160 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:50 AM, 23rd Jun                     waseem                    ok           08:50 AM, 23rd Jun                   Mohammed                    Hi Waseem, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:51 AM, 23rd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:51 AM, 23rd Jun                   Mohammed                    Please note the delivery time frame to store  is 3-5 business days.           08:52 AM, 23rd Jun                     waseem                    Ok           08:52 AM, 23rd Jun                   Mohammed                   Is there anything else may I assist you?           08:53 AM, 23rd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:55 AM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2753785